using System;
using System.Collections.Generic;
using System.Text;

using MbUnit.Framework;

namespace SeSMbUnit
{
    [AttributeUsage(AttributeTargets.Method, AllowMultiple = false, Inherited = false)]
    public class SeSMbUnitTestAttribute : TestAttribute
    {
        private string path;

        public SeSMbUnitTestAttribute(string path)
        {
            this.path = path;
        }

        public string Path
        {
            get
            {
                return path;
            }
            set
            {
                path = value;
            }
        }
    }
}
